<h1>Place / Location and Local SEO Meta</h1><h3>WPSSO Add-on</h3>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Place / Location and Local SEO Meta</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>Facebook / Open Graph Location, Pinterest Place, Schema Local Business and Local SEO meta tags.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>4.4.1</td></tr>
<tr><th align="right" valign="top" nowrap>Requires PHP</th><td>5.5 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Requires WordPress</th><td>3.9 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WordPress</th><td>5.3</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>local seo, local business, knowledge graph, location, place, address, venue, restaurant, business hours, telephone, coordinates, meta tags</td></tr>
</table>

<h2>Description</h2>

<p style="margin:0;"><img class="readme-icon" src="https://surniaulula.github.io/wpsso-plm/assets/icon-256x256.png"></p>

<p><strong>Let Pinterest, Facebook and Google know about your location(s):</strong></p>

<p>Include Pinterest Rich Pin <em>Place</em>, Facebook / Open Graph <em>Location</em>, and Google <em>Local Business / Local SEO</em> meta tags in your webpages.</p>

<p><strong>The WPSSO Place / Location and Local SEO Meta (aka WPSSO PLM) add-on can be used in two different ways:</strong></p>

<ul>
<li><p>To provide location information for an Organization, which in turn may be related to the content (ie. the content publisher, event organizer, etc.).</p></li>
<li><p>To provide location information for the webpage content (ie. the post/page content is about a specific physical place / location) (Premium add-on).</p></li>
</ul>

<p>Note that the <a href="https://wordpress.org/plugins/wpsso-organization/">WPSSO Organization Markup</a> (aka WPSSO ORG) add-on is required to select a place / location for an organization / local business.</p>

<h3>WPSSO PLM Standard Features</h3>

<ul>
<li><p>Extends the features of the WPSSO Core plugin.</p></li>
<li><p>Manage multiple place / location information:</p>

<ul>
<li>Place Schema Type</li>
<li>Place Name</li>
<li>Place Alternate Name</li>
<li>Place Description</li>
<li>Street Address</li>
<li>P.O. Box Number</li>
<li>City</li>
<li>State / Province</li>
<li>Zip / Postal Code</li>
<li>Country</li>
<li>Telephone</li>
<li>Place Latitude</li>
<li>Place Longitude</li>
<li>Place Altitude</li>
<li>Google Place ID</li>
<li>Place Image ID</li>
<li>or Place Image URL</li>
<li>Open Days / Hours</li>
<li>Closes Mid-Day</li>
<li>Seasonal Dates</li>
<li>Local Business:

<ul>
<li>Service Radius</li>
<li>Currencies Accepted</li>
<li>Payment Accepted</li>
<li>Price Range</li>
</ul></li>
<li>Food Establishment:

<ul>
<li>Accepts Reservations</li>
<li>Serves Cuisine</li>
<li>Food Menu URL</li>
<li>Order Action URL(s)</li>
</ul></li>
</ul></li>
</ul>

<h3>WPSSO PLM Premium Features</h3>

<p>The Standard version is designed to satisfy the requirements of most standard WordPress sites / blogs. If your site includes posts / pages about a specific place / location, then you may want the Premium version for those additional features.</p>

<ul>
<li>Adds a Schema Place tab in the Document SSO metabox to select an address or enter custom address information for the content.</li>
</ul>

<h3>Markup Examples</h3>

<ul>
<li><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-restaurant/">Markup Example for a Restaurant</a> using the WPSSO PLM add-on to manage the Place / Location information (address, geo coordinates, business hours – daily and seasonal, restaurant menu URL, and accepts reservation values).</li>
</ul>

<h3>WPSSO Core Plugin Required</h3>

<p>WPSSO Place / Location and Local SEO Meta (aka WPSSO PLM) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>.</p>


<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-plm/installation/install-the-plugin/">Install the WPSSO PLM Add-on</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-plm/installation/uninstall-the-plugin/">Uninstall the WPSSO PLM Add-on</a></li>
</ul>


<h2>Frequently Asked Questions</h2>




